/* Class = "NSButtonCell"; title = "教学视频"; ObjectID = "st9-YQ-yEG"; */
"st9-YQ-yEG.title" = "Vidéo d'enseignement";

/* Class = "NSButtonCell"; title = "常见问题解决文档"; ObjectID = "rVF-4G-og9"; */
"rVF-4G-og9.title" = "Document FAQ";


